RubyGems Navigation menu

Dépendances inversées pour blacklight-table Latest version of the following gems require blacklight-table

Total de téléchargements 3 686

Pour cette version 3 686

Gemfile:
= Copier Copié!

installation:
=

License:

Apache 2.0

Version de Ruby requise: None

Liens: